#include once "window9.bi"

Function FindItemListBox(ByVal gadget   As Long, _
						ByRef sItem    As USTRING, _
						ByVal Startpos As Long) As Integer Export
	#ifdef UNICODE
		Return SendMessage(GadgetID(gadget),LB_SELECTSTRING ,CInt(Startpos) ,Cast(LPARAM,*sItem))
	#else	
		Return SendMessage(GadgetID(gadget),LB_SELECTSTRING ,CInt(Startpos) ,Cast(LPARAM,StrPtr(sItem)))
	#EndIf	
End Function
